;Dolphin SAM stuurprogramma bestand voor 00031 Nederlands
;Vertaling Joy van Loon

;The character sets specify the set of speakable characters for a given language ROM.
;All are enclosed in double quote characters

;Note, codepage is now ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts, not just charsets

[charset_437]

;text contains all the characters that make up words
text="0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyzÄÇÉÑÖÜàáâäçèéêëìíîïñòóôöùúûüÿ"

;modifiers never produce sound themselves but modify the sounds of other chars
mod=" !',.:;?\02bc"

;spelt chars are those which are ALWAYS spelt by the driver
spell="\0022#$%&()*+-/<=>@[\005c]^_`{|}~£°±¼½"

; Any characters above that will not correctly spell
; using the synth's @P1 command should be included below
; If space does not appear below it will be replaced with "@S1 @S0" by the driver
spellreplace0=" SPATIE"
spellreplace1="'APOSTROF"
spellreplace2="@APESTAARTJE"
spellreplace3="_ONDERSTREPING"

[language] ; ROM omschrijvingen
L00001="Amerikaans Engels"
L00007="Russisch"
L01007="Russisch"
L00020="Arabisch"
L00030="Grieks"
L00031="Nederlands"
L00033="Frans"
L00034="Castilliaans Spaans"
L10034="Catalaans"
L00036="Hongaars"
L00038="Servo-Kroatisch (codepage 852)"
L10038="Kroatisch (codepage 437)"
L00039="Italiaans"
L00040="Roemeens"
L00042="Tjechisch"
L01042="Tjechisch"
L10042="Sloweens"
L11042="Sloweens"
L00044="Engels"
L10044="Welsh"
L00045="Deens"
L00046="Zweeds"
L00047="Noors"
L00048="Pools"
L00049="Duits"
L00052="Latijns Amerikaans"
L00055="Braziliaans"
L00060="Maleis"
L00062="Bahasa Indonesisch"
L00064="Maori"
L00081="Japanees"
L00090="Turks"
L00091="Hindoestaans"
L00245="Swahili"
L00351="Portugees"
L00353="Iers"
L00354="Ijslands"
L00356="Maltees"
L00358="Fins"
L00359="Bulgaars"
L00370="Litouws"
L00386="Sloveens"
L00972="Hebreeuws"
L07095="Russisch"
L00000="Onbekende taalrom"

[slots] ; voor v1 ROMS als de taaltabel niet kan worden gelezen
L0="Rom Slot 1"
L1="Rom Slot 2"
L2="Rom Slot 3"
L3="Rom Slot 4"
L4="Rom Slot 5"
L5="Rom Slot 6"
L6="Rom Slot 7"

[speakertable]
P0="Mannelijk"
P1="Niet Mannelijk"

[hypermode]
P0="Uit"
P1="Aan"

[voicesource]
P0="Mannelijk standaard"
P1="Vrouwelijk standaard"
P2="Mannelijk gepiekt"
P3="Vrouwelijk gepiekt"
P4="Mannelijk geknepen"
P5="Vrouwelijk geknepen"
P6="Mannelijk beperkte hoge frequentie"
P7="Vrouwelijk beperkte hoge frequentie"


[params]        ;parameter descriptions
LANGUAGE="Taal"
SPEED="Snelheid"
VOLUME="Volume"
PITCH="Toonhoogte"
PROSODY="Prosodie"
VOICING="Stemhebbend"
WORDPAUSE="Woord Pauze"
PHRASEPAUSE="Paragraaf Pauze"
HYPERMODE="Hypermode"
MSRATIO="Mark Spatie Ratio"
VOICESOURCE="Stem bron"
SPEAKERTABLE="Spreker Tabel"

[voices]
V0=Jan
V1=Hendrik
V2=Simon
V3=Willem
V4=Marie
V5=Carola
V6=Laura

[number rules]
>9 digits split=
/000000000duizend miljoen=
/0000000++duizend miljoen en=
/000++++??duizend miljoen,=
/0++??????duizend en=
/+????????duizend,=

>6 digits split=
/000000miljoen=
/0000++miljoen en=
/++++??miljoen,=

>3 digits split=
/000duizend=
/0++duizend en=
/+??duizend,=

>2 digits split=
/00honderd=
/++honderd,=


;
;  the [number replace] section must either contain 10 or 100 entries
;  for the replacement of 0 to 9 or the replacement of 0 to 99
[number replace]
nul=
1=
twee=
drie=
vier=
vijf=
zes=
zeven=
acht=
negen=
tien=
elf=
twaalf=
dertien=
veertien=
vijftien=
zestien=
zeventtien=
achttien=
negenttien=
twintig=
1 en twintig=
2 en twintig=
3 en twintig=
4 en twintig=
5 en twintig=
6 en twintig=
7 en twintig=
8 en twintig=
9 en twintig=
dertig=
1 en dertig=
2 en dertig=
3 en dertig=
4 en dertig=
5 en dertig=
6 en dertig=
7 en dertig=
8 en dertig=
9 en dertig=
veertig=
1 en veertig=
2 en veertig=
3 en veertig=
4 en veertig=
5 en veertig=
6 en veertig=
7 en veertig=
8 en veertig=
9 en veertig=
vijftig=
1 en vijftig=
2 en vijftig=
3 en vijftig=
4 en vijftig=
5 en vijftig=
6 en vijftig=
7 en vijftig=
8 en vijftig=
9 en vijftig=
zestig=
1 en zestig=
2 en zestig=
3 en zestig=
4 en zestig=
5 en zestig=
6 en zestig=
7 en zestig=
8 en zestig=
9 en zestig=
zeventig=
1 en zeventig=
2 en zeventig=
3 en zeventig=
4 en zeventig=
5 en zeventig=
6 en zeventig=
7 en zeventig=
8 en zeventig=
9 en zeventig=
tachtig=
1 en tachtig=
2 en tachtig=
3 en tachtig=
4 en tachtig=
5 en tachtig=
6 en tachtig=
7 en tachtig=
8 en tachtig=
9 en tachtig=
negentig=
1 en negentig=
2 en negentig=
3 en negentig=
4 en negentig=
5 en negentig=
6 en negentig=
7 en negentig=
8 en negentig=
9 en negentig=

